
<div *ngIf="headerBBM">
    <h2><span jhiTranslate="mpmApp.headerBBM.detail.title">Header BBM</span> {{headerBBM.id}}</h2>
    <hr>
    <jhi-alert-error></jhi-alert-error>
    <dl class="row-md jh-entity-details">
        <dt><span jhiTranslate="mpmApp.headerBBM.no_bbm">No Bbm</span></dt>
        <dd>
            <span>{{headerBBM.no_bbm}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.headerBBM.tgl_bbm">Tgl Bbm</span></dt>
        <dd>
            <span>{{headerBBM.tgl_bbm | date:'medium'}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.headerBBM.kd_supplier">Kd Supplier</span></dt>
        <dd>
            <span>{{headerBBM.kd_supplier}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.headerBBM.no_sj_supplier">No Sj Supplier</span></dt>
        <dd>
            <span>{{headerBBM.no_sj_supplier}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.headerBBM.tgl_sj_supplier">Tgl Sj Supplier</span></dt>
        <dd>
            <span>{{headerBBM.tgl_sj_supplier | date:'medium'}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.headerBBM.iduser">Iduser</span></dt>
        <dd>
            <span>{{headerBBM.iduser}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.headerBBM.tgl_input">Tgl Input</span></dt>
        <dd>
            <span>{{headerBBM.tgl_input | date:'medium'}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.headerBBM.jam_input">Jam Input</span></dt>
        <dd>
            <span>{{headerBBM.jam_input | date:'medium'}}</span>
        </dd>
    </dl>

    <button type="submit"
            (click)="previousState()"
            class="btn btn-info">
        <span class="fa fa-arrow-left"></span>&nbsp;<span jhiTranslate="entity.action.back"> Back</span>
    </button>

    <button type="button"
            [routerLink]="['/', { outlets: { popup: 'header-bbm/'+ headerBBM.id + '/edit'} }]"
            replaceUrl="true"
            class="btn btn-primary">
        <span class="fa fa-pencil"></span>&nbsp;<span jhiTranslate="entity.action.edit"> Edit</span>
    </button>
</div>
